<?php

if ( ! function_exists( 'calla_elated_breadcrumbs_title_type_options_meta_boxes' ) ) {
	function calla_elated_breadcrumbs_title_type_options_meta_boxes( $show_title_area_meta_container ) {
		
		calla_elated_create_meta_box_field(
			array(
				'name'        => 'eltdf_breadcrumbs_color_meta',
				'type'        => 'color',
				'label'       => esc_html__( 'Breadcrumbs Color', 'calla' ),
				'description' => esc_html__( 'Choose a color for breadcrumbs text', 'calla' ),
				'parent'      => $show_title_area_meta_container
			)
		);
	}
	
	add_action( 'calla_elated_additional_title_area_meta_boxes', 'calla_elated_breadcrumbs_title_type_options_meta_boxes' );
}